# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
BuildRequires: unzip
# END SourceDeps(oneline)
%define oldname python-wsgiref
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
%{!?python_sitelib: %define python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}

Name:           python-module-wsgiref
Version:        0.1.2
Release:        alt1_16
Summary:        WSGI (PEP 333) Reference Library

Group:          Development/Other
License:        Python or ZPLv2.1
URL:            http://pypi.python.org/pypi/wsgiref
Source0:        http://pypi.python.org/packages/source/w/wsgiref/wsgiref-%{version}.zip

BuildArch:      noarch
BuildRequires:  python-devel
BuildRequires:  python-module-setuptools

%description
WSGI (PEP 333) Reference Library

This is a standalone release of the wsgiref library included in Python 2.5.

%prep
%setup -q -n wsgiref-%{version}


%build
%{__python} setup.py build


%install
%{__python} setup.py install --skip-build --root %{buildroot}

 
%files
%doc README.txt
%{python_sitelibdir_noarch}/*


%changelog
* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_16
- update to new release by fcimport

* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_15
- update to new release by fcimport

* Mon Oct 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_14
- update to new release by fcimport

* Tue Sep 16 2014 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_13
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_12
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_11
- update to new release by fcimport

* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_10
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_9
- initial fc import

